@import url("/fbui/share/global_1.css");
@import url("/fbui/share/comment_1.css");
@import url("/fbui/share/search_1.css");
@import url("/fbui/share/calendar_1.css");

em {font-style:normal;}
#calendar table{width:100%;margin:auto;padding:0 0 20px 0}


.acomment div .authorcomment{background: url(http://vip.5d.cn/emile/mbnew/bg2.gif) no-repeat left top;border:2px dashed #749C18;padding:5px;width:90%;margin:10px auto;}
#commentshead {background:url(http://www.whoyoo.com/angel/new2/comment.gif) no-repeat;border-bottom:#3D4043 dashed 0px;font-size:12px;margin:0;padding:0 0 0 80px;cursor:pointer;height:36px;color:#fff}
.acomment h4 {background:url(http://www.whoyoo.com/angel/comment1.gif) no-repeat;font-size:12px;padding:0 3px 0px 20px;margin:0;border-bottom:#3D4043 dashed 1px;font-weight:bold;cursor:pointer;}


.rss,.rss_c{display:none;}



body {margin:0;font-size:12px;font-family:"Verdana", 
"Arial","Tahoma";background-color: #99A9B8; color:#707578;background-image: url(http://www.5dblog.com/vip/emile/upload/2005-03/1_970.gif);background-repeat: repeat-x;}


#wrapper {background:url(http://www.5dblog.com/vip/emile/upload/2005-03/1_576.gif);width:758px;margin-left:auto;
margin-right:auto;}
#main {margin:0px 4px 0px 4px;}
#inner {float:left;width:100%;}
#sidebar {float:left;width:160px;margin:0 0 0 15px;}
#content {margin:0 0px 0 190px;}
#footer {background:url(http://www.5dblog.com/vip/emile/upload/2005-03/1_933.gif) no-repeat;height:36px;width:758px;}

top;height:38px;text-align:center;color:#000;}
.cn {display:none;}

a:link {text-decoration : none;color:#646464;font-weight: bold;}
a:visited {text-decoration : none;color:#646464;font-weight: bold;}
a:hover {text-decoration:none;color:#f5f5f5;}


#head {background:url(http://www.5dblog.com/vip/emile/upload/2005-03/1_227.gif) no-repeat;height:131px;width:758px;}

	#head h1 {display:none;}
	#head p {display:none;}

	
.sidesub {margin:30;width:160px;padding:0}

#sidebar h3 {margin:0;cursor:pointer;font-size:12px;height:18px;background:url(http://www.whoyoo.com/angel/new2/sidebard.gif) no-repeat;padding:0 0 0 8px;color:#93989C}
#sidebar li {list-style:none;margin:0;padding:0;}
#sidebar ul {margin:0 0 30px 0;padding:8px 0 0 5px;}
#shead  {display:none;}


#links ul{padding:0 0 0 25px;}

#comment li{white-space:nowrap;overflow:hidden;color:#AFB3B5;width:156px;font-size:10px;margin:0;padding:3px 0 3px 0px;font-family:"Tahoma"}
#comment a:link {color:#AFB3B5;font-weight:normal;font-size:12px;}                  
#comment a:hover {color:#AFB3B5;cursor: crosshair;font-weight:normal;font-size:12px;}
#comment a:visited {color:#AFB3B5;font-weight:normal;font-size:12px;}                  

                  
		
                  		
.notes {display:none}
.notes1 {position:absolute;width:765px;top:98px;padding:0 0 0 480px}


#menu {border:0;position:absolute;width:758px;top:108px;}
                  #menu a:link {color:#000;font-weight:normal;filter: DropShadow(Color=#6DA517, OffX=1, OffY=1, Positive=45);}
                  #menu a:visited {color:#000;font-weight:normal;filter: DropShadow(Color=#6DA517, OffX=1, OffY=1, Positive=45);}
               	#menu a:hover {color:#000;filter: DropShadow(Color=#6DA517, OffX=1, OffY=1, Positive=45);}           	                  
		#menu h3,  #menu li span{display:none;}
		#menu ul {padding:0;margin:0 0 0 10px;}
		#menu li {list-style:none;float:left;padding:0  30px 0 16px;margin:0;}



         .pagenav {background:#FaFaFa;padding:6px 5px 6px 6px;margin:0px 0px 3px 0px;font-size:12px;font-weight:normal;color:#94BAD7}
	.pagenav a{margin:3px;}
		
.normallog {margin:10px 0px 0px 0px;} 
          #chead {height:4px;margin:0;padding:0;}
          #loghead {display:none;}

	.normallog h4 {background:#F3F3F3;padding:6px 5px 6px 6px;margin:0px 0px 3px 0px;font-size:10px;font-weight:normal;color:#94BAD7}
 	 .normallog h4 a:link {color:#333;font-weight:bold;font-size:12px;}
 	 .normallog h4 a:visited {color:#333;font-weight:bold;font-size:12px;}
          .normallog h4 a:hover {color:#333;font-size:12px;border-bottom:1px dotted #138ECE;}                         
 	               

	.normallog .text {padding:10px 10px 10px 10px;font-size:12px;color:#707578;}	.normallog h5 {display:none;}
	.normallog h6 {padding: 0 0 5px;margin:12px 10px 5px 0px;font-size:10px;color:#94BAD7;font-weight: normal;text-align:right}
                  .normallog h6 a:link {color:#94BAD7;font-weight:bold;}
                  .normallog h6 a:visited {color:#94BAD7;font-weight:bold;}
                 	.normallog h6 a:hover {color:#94BAD7;border-bottom:1px dotted #138ECE}           


	.normallog h4 .time{font-size:12px;font-weight:normal;float:right}

		
         #cfooter{display:none;}
	#log {width:99%;overflow:hidden;}
	.photolog {background:#E9F3F2;float:left;width:150px;margin:12px;}
	.photolog .smallimages {height:128px;overflow:hidden;margin:10px 10px 10px 10px;}
	.photolog .smallimages img {width:128px;}
	.photolog h3 {font-size:14px;margin:0;padding:5px;background:#228080;color:#FFF;overflow:hidden;height:14px;}
	.photolog p {display:none;}
	.photolog p span {display:none;}
	.Hits span,.Comments span,.PostTime span {display:none;}
	.photolog  ul {margin:5px;padding:0;}
	.Hits {float:left;background:url("/images/pic_author.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;}
	.Comments {float:left;background:url("/images/pic_click.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;}
	.PostTime {float:left;background:url("/images/pic_re.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;}